# PCollection_PrivCompareOfReal.hxx File Reference

`#include <Standard_Storable.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

Standard_EXPORT Handle_Standard_Type & | PCollection_PrivCompareOfReal_Type_ ()

## Function Documentation

Standard_EXPORT Handle_Standard_Type& PCollection_PrivCompareOfReal_Type_ | ( |  | ) |